Your message dated Mon, 31 Aug 2015 15:47:19 +0000
with message-id <e1zwril-0004j0...@franck.debian.org>
and subject line Bug#797558: fixed in snappy-java 1.1.1.7-2
has caused the Debian Bug report #797558,
regarding fix build with ld --as-needed
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
797558: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=797558
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: src:snappy-java
Version: 1.1.1.7-1
Severity: important
Tags: patch

patch at
http://launchpadlibrarian.net/215982803/snappy-java_1.1.1.7-1_1.1.1.7-1ubuntu1.diff.gz

--- End Message ---
--- Begin Message ---
Source: snappy-java
Source-Version: 1.1.1.7-2

We believe that the bug you reported is fixed in the latest version of
snappy-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 797...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <d...@ubuntu.com> (supplier of updated snappy-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 31 Aug 2015 16:15:46 +0200
Source: snappy-java
Binary: libsnappy-java libsnappy-jni
Architecture: source all amd64
Version: 1.1.1.7-2
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Matthias Klose <d...@ubuntu.com>
Description:
 libsnappy-java - Snappy for Java, a fast compressor/decompresser
 libsnappy-jni - Snappy for Java, a fast compressor/decompresser (JNI library)
Closes: 797558
Changes:
 snappy-java (1.1.1.7-2) unstable; urgency=medium
 .
   * Team upload.
   * Fix the build with ld --as-needed (Closes: #797558)
Checksums-Sha1:
 937a6cab77cbc76e32197ae089856fda67904db3 2157 snappy-java_1.1.1.7-2.dsc
 d9385d173630f9fc75cb6786c38a462e89ccd47e 7324 
snappy-java_1.1.1.7-2.debian.tar.xz
 27d38067191603e288e335e07b12e2feb73b7366 64594 libsnappy-java_1.1.1.7-2_all.deb
 e3bfd563df71c2ca4d6bc2c2e00555d4913aeb3c 6564 libsnappy-jni_1.1.1.7-2_amd64.deb
Checksums-Sha256:
 5be6bfe0449e42ee0af26487016b74f9f6c747c564df3a3454f2ba2dfed0153b 2157 
snappy-java_1.1.1.7-2.dsc
 7b65f8b345fa62ea9b840e0196a8185f9b992f52910fd714cd29bc12d76806cd 7324 
snappy-java_1.1.1.7-2.debian.tar.xz
 048867052a9a7e382dfb0969a38af17d256c9479f2939759c16614a807ce3d06 64594 
libsnappy-java_1.1.1.7-2_all.deb
 7cd56df838a3e3580ba1ef8cf26c45a83be39b243b51832cd8e3e09072dc5eae 6564 
libsnappy-jni_1.1.1.7-2_amd64.deb
Files:
 e7963b7b2b9ef5c9b711e9151dae546a 2157 java optional snappy-java_1.1.1.7-2.dsc
 acd24cadf0e44c580498c542a8faeac4 7324 java optional 
snappy-java_1.1.1.7-2.debian.tar.xz
 fe17573f82a33d2ba0c2b970ff508c07 64594 java optional 
libsnappy-java_1.1.1.7-2_all.deb
 915af980c3609cf6c66e982388560eab 6564 java optional 
libsnappy-jni_1.1.1.7-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJV5GZeAAoJEPUTxBnkudCssdQQAMJOR5/2G2UDuXTU5NRr9qQN
bUOKWD6H62qimhgz0owHMIOlpFpSMLCdCASLY7/0849ta4kLcKOp3p/6L8CjEFUJ
kb1c1nYN2qZAZOjB4xLeD8UpHbbuqOf7qjINfYRqtkl3UG9/+BXAOBriqvoTwTOj
slIMN7hb7MK7UMSfjZSu6jLZkjMfqb4UrKCJ2TjAHo/TWCHpfF73u6DKbVvDOqKC
cBGyChPbHJINVh3GKuIidnRvesD0SSxyjgoK4MdunXISL6A2c/HgskeqIuDqCdUH
HvlLYBzwVdXpXRXmU33a+kbXfL5S41wxsi65gcz6R4WoNXeRr+0a3+Fgb5gdKRkv
QT+rzuhclkxWM3Ma2cXpjhxB3kZFUazEgwkxcr8c+J5Qsa2Q9hPAm9loN+/J3k4O
Fd5y4VyBv3qyV/7Q3C9wrYTwjU/NG8mVLIw/PmFmd1bIfUJHs12g2nsdVxK/NKzq
Z6M68Qrq16xVBWLHIqxjTBHanMIoEii8ai9XqjcPWZLn0JxPpGN/dFC7lQ4voC5V
fZ9T3IuSad1a/UNggk1gGtgpK5CfMy6/Nu8nfTnszfI4Ir3iXp5lAd1rdBNdjFkE
rsvuFA/KOUBZAdyabCft2Yn8FL3BUOUruSSHC/T7HBQDUeW9gF4p/v4+sVJw7z1/
rafLNEpeYXlWMq92Ej2F
=Jb7D
-----END PGP SIGNATURE-----

--- End Message ---
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to